/usr/pkg/lib/perl5/vendor_perl/5.40.0/earmv4-netbsd-thread-multi/PerlIO/utf8_strict.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/earmv4-netbsd-thread-multi/auto/PerlIO/utf8_strict/utf8_strict.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/PerlIO::utf8_strict.3
